


/* scm */

div.gridbox_scm{
	overflow:hidden;
}
.dhx_sub_row
{
	background-color:transparent;
}
div.gridbox .objbox {
	background-color:white;
	text-align: left;
	}

/* 테이블 헤더(바깥/안쪽) 및 상단 테두리 */

div.gridbox_scm .xhdr{
	background-color:transparent;
	border-top: 2px solid #2EB6B3;
}
div.gridbox_scm table{
	border-collapse: collapse;
	}
div.gridbox_scm table.hdr td {
	font-family: 돋움, Arial;
	font-size:12px;
	color: #666666;
	background-Color: #F1F1F1;
	border: 1px solid;
	border-color : #CBCACA;
	text-align: center;
	margin:0px;
	padding:3px 3px 3px 3px ;
	-moz-user-select:none;    
    overflow:hidden;
    empty-cells:show;
    text-overflow:ellipsis;
	}
div.gridbox_scm table.hdr td div.hdrcell{
	overflow:hidden;
	text-overflow:ellipsis;
	white-space : nowrap;
}

/* 테이블 일반 셀 속성 */
div.gridbox_scm table.obj td {
	height: 21px;
	border: 1px solid;
	border-color : #CBCACA;
	font-family:Arial;
	font-size:12px;
    -moz-user-select:none;
    overflow:hidden;
	padding:3px 3px 3px 3px ;
    empty-cells:show;
	}
	
div.gridbox_scm table.obj th {
	/*padding:2px 2px 2px 2px ;*/
	margin:px 0px 0px 0px ;
	}

div.gridbox_scm table.row20px tr  td{
    height:20px;
    white-space: nowrap;
    padding: 0px 5px 0px 5px;
}

div.gridbox_scm table.obj td span.space, div.gridbox_scm table.obj td img.space{
	width:18px;
	}
	
/* 선택된 셀 속성 */
div.gridbox_scm table.obj tr.rowselected td.cellselected, div.gridbox_scm table.obj td.cellselected {
	background-color:#DDF3F3;
	}
	
/* 선택된 행 속성 */
div.gridbox_scm table.obj tr.rowselected td 
{
	background-color:#DDF3F3;
	}
	
div.gridbox_scm table.obj td.editable{
    -moz-user-select:text;
    }
div.gridbox_scm table.obj td.group_row{
    vertical-align:middle; font-family:Tahoma; font-size:10pt; font-weight:bold; height:30px;  border:0px;  border-bottom: 2px solid navy; 
    }


.dhtmlxcalendar_vista td.weekend{
	color:red;
	padding:1px;
}